export default `
Пиццерия (проспект Вернадского) предлагает быструю доставку пиццы и других блюд и напитков. Сочная начинка с нежным сыром, свежими овощами и мясом. А какой аромат! Пальчики оближешь.

Как готовят в Мапицца

Если не хочется готовить ужин, закончились идеи угощения для гостей или предстоит мероприятие на работе – сделайте заказ еды Вернадского. Для вас работают профессиональные пиццайоло, которые превращают приготовление такого, на первый взгляд, простого блюда, в искусство. Тягучий сыр с самыми длинными сырными ниточками в городе, вместе с обильной, натуральной начинкой помещается на хрустящую мягкую лепёшку из муки высшего сорта. Всё это делается для того, чтобы порадовать вас и украсить ваш стол.

Если до этого момента вы были уверенны, что идеалов не существует, пицца проспект Вернадского, доставка от «Мапицца» докажет вам обратное. Здесь найдётся продукт на любой вкус:

- морские деликатесы;
- острый перец «чили»;
- свежайшие охотничьи колбаски;
- натуральное мясо;
- разные сорта сыра;
- широкий ассортимент соусов;
- экзотические фрукты и пряности;
- диаметр основы на выбор.

Повара «Мапицца» исполнят любое кулинарное желание. В этом им помогают уникальные рецепты, в сочетании со старинными традициями Италии – родины пиццы.

Чтобы пицца (проспект Вернадского) была не только вкусной, но и полезной, для её приготовления используются только свежие продукты от проверенных временем поставщиков. А главный принцип – готовить изделие только после заказа, отличает нашу компанию от большинства пиццерий города, которые нарезают начинку и выпекают основу заранее.

После выпекания, блюда проходят проверку качества и упаковываются в надёжную коробку, которая предотвратит их повреждение в процессе доставки. Пицца приедет к вам в том же виде, в котором была выпущена из кухни, от обильной, сочной начинки до идеально круглой формы и оптимальной температуры.

Сервис достойный королей

Не все знают, что первую пиццу создали в Неаполе, ещё в XVIII столетии. Тогда это блюдо было названо в честь итальянской королевы – «Маргарита», имело оттенки итальянского флага (красные помидоры, зелёный базилик и белая моццарелла) и предназначалось для августейших особ. Пицца метро проспект Вернадского сохранила «тот самый» вкус, благодаря секретам тщательно выверенной рецептуры, но стала доступной каждому гурману. Живописный вид продукции «Маприцца» соблазнит любого гостя в вашем доме и позволит создать настоящий королевский обед в офисе.

В ассортименте около 20 видов пиццы. Вы можете самостоятельно корректировать рецепты на своё усмотрение, выбирая разные соусы, толщину теста и диаметр. Кроме того, мы стараемся постоянно обновлять меню аппетитными новинками, чтобы не дать заскучать нашим постоянным клиентам, количество которых увеличивается с каждым днём.

Доставка пиццы Вернадского в среднем занимает 60 минут. Это значит, что уже в течение часа, вы сможете наслаждаться неповторимым вкусом своего заказа.

Для тех, кто делает заказ в «Мапицца», доступны акции и преимущества, которые помогут сделать покупку ещё приятнее и выгоднее.

Заказ можно осуществить как онлайн, через «корзину» сайта, так и по указанным телефонам.

Мы заботимся о наших клиентах, и добавили для них такую опцию, как доставка еды Вернадского. Помимо традиционной пиццы, у нас можно также подобрать супы, закуски, безалкогольные напитки и салаты. Это позволит сэкономить время и деньги, ведь вам не понадобится заказывать блюда по отдельности в разных заведениях.

Проведите обед или вечер с «Мапиццей» и он станет незабываемым.

`;
